<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: JanusConnection Class Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#properties">Properties</a> &#124;
<a href="interface_janus_connection-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">JanusConnection Class Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for JanusConnection:</div>
<div class="dyncontent">
 <div class="center">
  <img src="interface_janus_connection.png" alt=""/>
 </div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="properties"></a>
Properties</h2></td></tr>
<tr class="memitem:a41d6d7b9288ff832738b1cc1f6212559"><td class="memItemLeft" align="right" valign="top"><a id="a41d6d7b9288ff832738b1cc1f6212559"></a>
NSNumber *&#160;</td><td class="memItemRight" valign="bottom"><b>handleId</b></td></tr>
<tr class="separator:a41d6d7b9288ff832738b1cc1f6212559"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad8a85314dcb4e8819da81b7ee4974244"><td class="memItemLeft" align="right" valign="top"><a id="ad8a85314dcb4e8819da81b7ee4974244"></a>
<a class="el" href="interface_r_t_c_peer_connection.html">RTCPeerConnection</a> *&#160;</td><td class="memItemRight" valign="bottom"><b>connection</b></td></tr>
<tr class="separator:ad8a85314dcb4e8819da81b7ee4974244"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a04099bb2f1748a7b9d3a6b9f146baa34"><td class="memItemLeft" align="right" valign="top"><a id="a04099bb2f1748a7b9d3a6b9f146baa34"></a>
<a class="el" href="interface_r_t_c_video_track.html">RTCVideoTrack</a> *&#160;</td><td class="memItemRight" valign="bottom"><b>videoTrack</b></td></tr>
<tr class="separator:a04099bb2f1748a7b9d3a6b9f146baa34"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aca879e2ac8bedc9054e7db19f90d3cee"><td class="memItemLeft" align="right" valign="top"><a id="aca879e2ac8bedc9054e7db19f90d3cee"></a>
<a class="el" href="interface_r_t_c_e_a_g_l_video_view.html">RTCEAGLVideoView</a> *&#160;</td><td class="memItemRight" valign="bottom"><b>videoView</b></td></tr>
<tr class="separator:aca879e2ac8bedc9054e7db19f90d3cee"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<hr/>The documentation for this class was generated from the following file:<ul>
<li><a class="el" href="_janus_connection_8h_source.html">JanusConnection.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
